symfony1.1でpluginを入れようとして失敗(symfonyを使ってみる8)

ちょっとずつ、symfonyにも慣れてきました。

そこで調子に乗って、
Googleウェブマスターツールなどに登録する
sitemap.xmlを動的に作れないものかと考えて
いろいろ調べているうちにpluginを見つけました。

sfSitemap2Plugin を使ってみる
(Xlune::Blog)


インストールのために、コマンドをたたくと、、、

symfony plugin-install http://plugins.symfony-project.com/sfSitemap2Plugin

You try to install a symfony 1.0 plugin.
Please read the help message of this task to know how to install a plugin for the current version of symfony.


うーん。。。と唸り、
このサイトに書いてあるようにコマンドを打てないだけだと考えて
ほかのpluginを入れようとしましたがこれもだめでした。


しょうがないと思い、上記エラーメッセージで調べてみると
以下のページが引っかかりました。

Install old plugins into 1.1
(symfony framework forum: symfony 1.1)

がんばって英語を読んでみると、

Please help me so that I can use the wanted Plugins.


もうちょっと待つことにします(苦笑)

スポンサーリンク
スポンサーリンク